RubyGems Navigation menu

rsword 0.1.0

Ruby bindings for Sword, require 'rsword' and use Sword as the Module

Versions:

  1. 0.1.0 - January 1, 2012 (198 KB)
  2. 0.1.0.pre - January 1, 2012 (197 KB)
  3. 0.1.0.pre.p - January 1, 2012 (198 KB)

Authors:

  • Brian Cowan

Owners:

A6729bd3eaa21df9b93045028fc79d66

Total downloads 1,697

For this version 1,034

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rsword', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install rsword = Copy to clipboard Copied!

Links: